@charset "utf-8";
:root{--black:#0A0C0D;--white:#ffffff;--pink:#FF4464}
body{font-family:'Proxima Nova Rg'}
h1,h2,h3,h4,h5,h6,li,p,ul{list-style:none;padding:0;margin:0;font-weight:400}
a{text-decoration:none!important;transition:.5s ease all;-webkit-transition:.5s ease all;-moz-transition:.5s ease all;outline:0!important}
button{outline:0;background:0 0;border:none;transition:.5s ease all;-webkit-transition:.5s ease all;-moz-transition:.5s ease all}
i{font-style:normal}
.boxs{display:block;float:left;width:100%;position:relative}
img{max-width:100%}
.container{max-width:1420px;margin:0 auto;padding:0 15px}
.article{padding:100px 0}
.article_in h1{font-size:50px;line-height:60px;color:var(--black);padding-bottom:50px;font-weight:900;font-family:'Proxima Nova Bl'}
.article_in li{display:inline-block;margin-right:10px}
.article_in li a{font-size:16px;padding:5px 15px;color:var(--black);background-color:hsl(0deg 0% 81% / 30%);border-radius:3px;line-height:19px}
.article_in li a.active,.article_in li a:hover{background:var(--pink);color:var(--white)}
.article_in .row{display:flex;margin:0 -15px}
.col{padding:0 15px;margin-top:70px}
.width70{width:67%;position:relative}
.width30{width:33%}
.col img{width:100%}
.article_img{border-radius:10px;overflow:hidden}
.article_con{padding:20px 35px 0 0}
.article_con h2{font-size:30px;line-height:36px;color:var(--black);padding:10px 0}
.article_con p{font-size:16px;line-height:30px;color:var(--black);padding:10px 0}
.article_con li{display:inline-block;font-size:16px;line-height:19px;background:var(--pink);color:var(--white);padding:5px 15px;border-radius:3px}
.article_con a{font-size:18px;line-height:22px;color:var(--black);background:#fff;border-radius:31.5px;padding:15px 40px;display:inline-block;margin-top:10px;border:1px solid #000}
.article_con a:hover{background:var(--white);color:#00f4e5}
.article_con2{position:absolute;bottom:0;width:83%;padding:35px 60px;left:20px}
.article_con2 h2{font-weight:700;color:var(--black)}
.article_con2 a{background:0 0;color:#000}
.article_con2 a:hover{background:#00f4e5 ;color:var(--white)}
.width70 .article_img img{height:700px;object-fit:cover}
.article_single{max-width:925px;margin:0 auto}
.article_single ul.topic{padding-bottom:35px}
.article_single .topic li{font-size:20px;line-height:24px;padding:10px 25px;color:var(--black)}
.article_single .topic li.active{background:var(--pink);color:var(--white);border-radius:10px}
.article_single .topic li.active.last{margin-right:25px}
.article_single .topic li.date{padding-left:0}
.article_single p{font-size:18px;line-height:30px;color:var(--black);padding-bottom:40px}
.article_single h1{padding-bottom:35px}
.mid_img{width:100%;height:415px;object-fit:cover}
.article_single h2{font-size:35px;line-height:30px;color:var(--black);font-weight:700;font-style:italic;padding-top:65px;padding-bottom:35px;position:relative;font-family: 'Proxima Nova Bl';}
.article_single h2 span{width:10px;height:10px;background:#00f4e5;border-radius:50%;display:inline-block;bottom:-3px;position:relative;margin-left:5px}
.lets_talk{padding:130px 115px;background:#00f4e5;display:flex;align-items:center}
.lets_talk h1{font-size:50px;font-weight:700;color:var(--black);padding-right:147px}
.lets_talk_lft{width:700px}
.lets_talk_lft p{font-size:18px;color:var(--black);line-height:30px;padding-bottom:40px}
.lets_talk_lft a{font-size:18px;line-height:22px;color:var(--white);padding:20px 40px;border-radius:32.5px;background:var(--black);display:inline-block;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.lets_talk_lft a:hover{color:var(--black);background:var(--white)}
.contrary{display:flex;margin:30px 0}
.contrary_lft,.contrary_lft img{width:100%;height:540px}
.contrary_rht{width:100%;background:#2b7af2;display:flex;align-items:center;height:540px}
.contrary_con{padding:0 120px 0 60px}
.contrary_con h3{font-size:35px;line-height:41.55px;color:var(--white);font-weight:700;padding-bottom:20px}
.contrary_con p{font-size:16px;line-height:19px;color:var(--white)}
.article_single a.article-btn{font-size:16px;line-height:22px;color:var(--white);border-radius:32.5px;background:var(--black);padding:20px 40px;display:block;width:max-content;margin:100px auto 0}
.article_single a.article-btn:hover{background:#00f4e5;color:var(--black)}
.more_article{padding:115px 0 0}
.more_article h3{font-size:35px;line-height:30px;color:var(--black);font-weight:700;text-align:center}
.article_con a.cat-link,.topic a.cat-link{padding:0;margin:0;border:0;background:0 0;color:var(--white)}
.topic a.cat-link{font-size:20px;line-height:24px}
.lets_talk p:last-child{padding-bottom:0}
.article_single>h2:after{content:"";width:10px;height:10px;background:#00f4e5;border-radius:50%;display:inline-block;bottom:-3px;position:relative;margin-left:8px}
.article_in .second-row{flex-wrap:wrap}
.article_in .loader{display:none}
.article_in .loader.active{display:block}
.article_in .loader p{text-align:center;margin-top:2rem;font-weight:700;font-size:1.5rem}
.social-share{display:flex;justify-content:flex-start;align-items:center;margin-bottom:30px}
.social-share a{margin-right:10px}
.social-share a:last-child{margin-right:0}
.social-share a:hover{opacity:.5}
.custom-loader{position:fixed;left:0;top:0;width:100%;height:100%;background-color:#00000094;z-index:999;display:flex;justify-content:center;align-items:center;opacity:0;visibility:hidden}
.custom-loader.active{opacity:1;visibility:visible}
.lds-ripple{display:inline-block;position:relative;width:80px;height:80px}
.lds-ripple div{position:absolute;border:4px solid #fff;opacity:1;border-radius:50%;animation:lds-ripple 1s cubic-bezier(0,.2,.8,1) infinite}
.lds-ripple div:nth-child(2){animation-delay:-.5s}
@keyframes lds-ripple{
0%{top:36px;left:36px;width:0;height:0;opacity:1}
100%{top:0;left:0;width:72px;height:72px;opacity:0}
}